<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Auth</string>
	<key>Authorized</key>
	<string>Authorized</string>
	<key>Disabled</key>
	<string>Disabled</string>
	<key>Event Monitor</key>
	<string> Event Monitor</string>
	<key>Preferences</key>
	<string> Preferences</string>
	<key>Press ESC to cancel recording</key>
	<string>Press ESC to cancel</string>
	<key>Quit</key>
	<string> Quit</string>
	<key>Record Custom Key...</key>
	<string>Record Custom Key...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Bold</string>
	<key>categoryAccessibility</key>
	<string>Accessibility</string>
	<key>categoryAppSwitching</key>
	<string>App Switching</string>
	<key>categoryAppsAndWindows</key>
	<string>Apps &amp; Windows</string>
	<key>categoryDocumentEditing</key>
	<string>Document Editing</string>
	<key>categoryFinderActions</key>
	<string>Finder Actions</string>
	<key>categoryFunctionKeys</key>
	<string>Function Keys</string>
	<key>categoryNavigation</key>
	<string>Navigation</string>
	<key>categoryScreenshot</key>
	<string>Screenshot</string>
	<key>categorySystem</key>
	<string>System</string>
	<key>categorySystemFunctions</key>
	<string>System Functions</string>
	<key>categoryWindowManagement</key>
	<string>Window Management</string>
	<key>characterViewer</key>
	<string>Emoji &amp; Symbols</string>
	<key>closeAllWindows</key>
	<string>Close All Windows</string>
	<key>closeWindow</key>
	<string>Close Window</string>
	<key>copy</key>
	<string>Copy</string>
	<key>cut</key>
	<string>Cut</string>
	<key>dictation</key>
	<string>Dictation</string>
	<key>doNotDisturb</key>
	<string>Do Not Disturb</string>
	<key>duplicateFile</key>
	<string>Duplicate</string>
	<key>emptyTrash</key>
	<string>Empty Trash</string>
	<key>find</key>
	<string>Find</string>
	<key>forceQuit</key>
	<string>Force Quit</string>
	<key>getInfo</key>
	<string>Get Info</string>
	<key>goToFolder</key>
	<string>Go to Folder</string>
	<key>hideApplication</key>
	<string>Hide Application</string>
	<key>hideOthers</key>
	<string>Hide Others</string>
	<key>invertColors</key>
	<string>Invert Colors</string>
	<key>italic</key>
	<string>Italic</string>
	<key>lockScreen</key>
	<string>Lock Screen</string>
	<key>logout</key>
	<string>Log Out</string>
	<key>minimizeWindow</key>
	<string>Minimize Window</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Move Space Left</string>
	<key>moveSpaceRight</key>
	<string>Move Space Right</string>
	<key>moveToTrash</key>
	<string>Move to Trash</string>
	<key>navigateBack</key>
	<string>Back</string>
	<key>navigateForward</key>
	<string>Forward</string>
	<key>newFinderWindow</key>
	<string>New Finder Window</string>
	<key>newFolder</key>
	<string>New Folder</string>
	<key>nextTab</key>
	<string>Next Tab</string>
	<key>nextWindow</key>
	<string>Next Window</string>
	<key>paste</key>
	<string>Paste</string>
	<key>previousTab</key>
	<string>Previous Tab</string>
	<key>quitApp</key>
	<string>Quit Application</string>
	<key>redo</key>
	<string>Redo</string>
	<key>screenshot</key>
	<string>Screenshot</string>
	<key>screenshotAndRecording</key>
	<string>Screenshot and Recording Options</string>
	<key>screenshotSelection</key>
	<string>Screenshot Selection</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>Select All</string>
	<key>selectAnAction</key>
	<string>Select an action</string>
	<key>showDesktop</key>
	<string>Show Desktop</string>
	<key>shutdownDialog</key>
	<string>Shutdown Dialog</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (System)</string>
	<key>switchApp</key>
	<string>Switch Application</string>
	<key>switchAppReverse</key>
	<string>Switch Application (Reverse)</string>
	<key>switchTabLeft</key>
	<string>Switch Tab Left</string>
	<key>switchTabRight</key>
	<string>Switch Tab Right</string>
	<key>unbind</key>
	<string>Unbind</string>
	<key>unbound</key>
	<string>Unbound</string>
	<key>underline</key>
	<string>Underline</string>
	<key>undo</key>
	<string>Undo</string>
	<key>viewAsColumns</key>
	<string>View as Columns</string>
	<key>viewAsGallery</key>
	<string>View as Gallery</string>
	<key>viewAsIcons</key>
	<string>View as Icons</string>
	<key>viewAsList</key>
	<string>View as List</string>
	<key>zoomIn</key>
	<string>Zoom In</string>
	<key>zoomOut</key>
	<string>Zoom Out</string>
</dict>
</plist>
